## ganglia-modules-linux 1.3.4

=== debian/changelog ===
ganglia-modules-linux (1.3.4-6) unstable; urgency=low

  * Add VCS locations to control file.
  * Update copyright file to DEP-5 format, clarify BSD terms
  * Upstream move to github (update home page and watch file)

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 05 Nov 2012 14:53:57 +0100

ganglia-modules-linux (1.3.4-5) unstable; urgency=low

  * Eliminate issues relating to ganglia-monitor
    restart during remove/purge (Closes: #669860)

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 21 Apr 2012 15:49:38 +0200

ganglia-modules-linux (1.3.4-4) unstable; urgency=low

  * Add ganglia-monitor to Depends (Closes: #669329)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 19 Apr 2012 10:33:41 +0200

ganglia-modules-linux (1.3.4-2) unstable; urgency=low

  * Initial Release (Closes: #665829).

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 07 Apr 2012 14:33:04 +0100
