=== debian/control ===
Source: ganglia-modules-linux
Section: admin
Priority: extra
Maintainer: Daniel Pocock <daniel@pocock.com.au>
Uploaders: Stuart Teasdale <sdt@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libganglia1-dev (>= 3.3.5), libconfuse-dev, libapr1-dev
Standards-Version: 3.9.3
Homepage: https://github.com/ganglia/ganglia-modules-linux
Vcs-Git: git://git.debian.org/collab-maint/ganglia-modules-linux.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ganglia-modules-linux.git;a=summary

Package: ganglia-modules-linux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ganglia-monitor
Description: Ganglia extra modules for Linux (IO, filesystems, multicpu)
 Ganglia's core modules provide essential metrics like RAM and CPU load
 and most of them are implemented for any platform where Ganglia runs.
 The ganglia-modules-linux project is not constrained by the requirements
 to support all the Ganglia platforms: these modules are implemented
 exclusively for Linux users.  The implementations are high-performance
 C code.  The exact modules currently included are IO statistics
 (similar to the statistics from iostat), individual filesystem capacity
 statistics and per-core CPU metrics.
