## ganglia-modules-linux 1.3.6

=== debian/changelog ===
ganglia-modules-linux (1.3.6-5) unstable; urgency=medium

  * Fix multiarch support in *.conf files (Closes: #990808).

 -- Marcos Fouces <marcos@debian.org>  Mon, 12 Jul 2021 00:22:06 +0200

ganglia-modules-linux (1.3.6-4) unstable; urgency=medium

  * Remove version requirement for libganglia1-dev as 3.3.5 is older than
    oldoldstable release.
  * Fix build with glibc >= 2.32 (Thanks to Graham Inggs from Ubuntu).
  * Bump to Standards-Version: 4.5.1 (no changes required).
  * Update copyright year.

 -- Marcos Fouces <marcos@debian.org>  Sun, 17 Jan 2021 11:43:42 +0100

ganglia-modules-linux (1.3.6-3) unstable; urgency=medium

  * Step in as new maintainer and create git repo (Closes: #953476)
  * Update watch file.
  * Migrate from cdbs to debhelper-compat 13.
  * Delete *.la, *.a and multicpu.so in all paths.
  * Add hardening build options.
  * Add 1_inject-proper-flags.patch
  * Add upstream metadata.
  * Add Rules-Requires-Root: no in d/control
  * Minor update and fixes in d/copyright.
  * Set priority from extra to optional as per policy.
  * Bump to Standards-Version 4.5.0.
  * Set architecture to linux-any.
  * Update maintainer email to @debian.org

 -- Marcos Fouces <marcos@debian.org>  Fri, 02 Oct 2020 00:34:07 +0200

ganglia-modules-linux (1.3.6-2) unstable; urgency=medium

  * Only restart service if already running. (Closes: #790951)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 11:29:54 +0200

ganglia-modules-linux (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Use b_avail instead of b_free for free space. (Closes: #772481)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 07 Dec 2014 18:14:22 +0100

ganglia-modules-linux (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Add a free space percentage metric.
  * Fix truncation of name for root filesystem metric. (Closes: #771521)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 30 Nov 2014 14:04:33 +0100

ganglia-modules-linux (1.3.4-7) unstable; urgency=low

  * Migrate from collab-maint to pkg-monitoring.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 14 Sep 2014 10:21:53 +0200
