=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = $(shell apr-1-config --cflags --cppflags --includes) -I/usr/include/tirpc/
export DEB_LDFLAGS_MAINT_APPEND = -ltirpc
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_install: debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_fs.conf-sample debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_io.conf debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_multicpu.conf-sample
	dh_auto_install
	find debian/ \( -name "*.la" -o -name "*.a" -o -name "modmulticpu.so" \) -delete

debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_fs.conf-sample: conf.d/mod_fs.conf
	sed 's/usr\/lib\/ganglia/usr\/lib\/$(DEB_HOST_MULTIARCH)\/ganglia/g' $< > $@

debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_io.conf: conf.d/mod_io.conf
	sed 's/usr\/lib\/ganglia/usr\/lib\/$(DEB_HOST_MULTIARCH)\/ganglia/g' $< > $@

debian/ganglia-modules-linux/etc/ganglia/conf.d/mod_multicpu.conf-sample: conf.d/mod_multicpu.conf
	sed 's/usr\/lib\/ganglia/usr\/lib\/$(DEB_HOST_MULTIARCH)\/ganglia/g' $< > $@
