=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ganglia-modules-linux-$1.tar.gz%" \
   https://github.com/ganglia/ganglia-modules-linux/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
